本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 0.4.5.3和最新版本的FF 44 不兼容

本帖最后由 ldw710430 于 2016-1-19 19:43 编辑

如题,32位环境,在FF43上一切正常
是否已经停止更新不再维护了?
最近两天打开IE页面总是崩溃。。。
感觉的确是的,现在已经beta9了也没人来修复……